Skip to navigation

List access groups

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

accountstringRequired
Account name

Query parameters

limitstringOptional

Page size (default 50, max 100)

offsetstringOptional

Page offset (default 0)

qstringOptional
Search group name or description
searchstringOptional
Alias of q
statusstringOptional

Comma-separated group statuses

authorstringOptional

Creator handles (comma-separated), resolved to user IDs through their personal accounts

created_afterstringOptional
Only groups created at or after this RFC 3339 time
created_beforestringOptional
Only groups created before this RFC 3339 time
sortstringOptional

created (default, newest first), name, or updated

Response

OK
groupslist of objectsOptional
has_morebooleanOptional

Errors

400
Bad Request Error